<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CreateBomFile</key>
	<string>__APPNAME__ désire créer une liste répertoire BOM.</string>
	<key>InstallQuickLook</key>
	<string>__APPNAME__ désire installer un module Coup d'oeil.</string>
	<key>OpenPersistentConnection</key>
	<string>__APPNAME__ requiert un accès administrateur pour effectuer cette action.</string>
	<key>UninstallQuickLook</key>
	<string>__APPNAME__ désire supprimer un module Coup d'oeil.</string>
</dict>
</plist>
